PDA

View Full Version : Help!



Saitek252
11-07-2005, 02:59 PM
Please help, I'm getting an error when I try to install 1.05 .. I tried everything the pop up told me to. Please help?

Saitek252
11-07-2005, 02:59 PM
Please help, I'm getting an error when I try to install 1.05 .. I tried everything the pop up told me to. Please help?

Saitek252
11-07-2005, 03:05 PM
It's a Error Code of -6002

Saitek252
11-07-2005, 03:30 PM
That problem is solved. But Now I'm getting another error, saying that my game is ilegal or something and the patch is not applying. It's also saying it can't find the game. I don't know what to do at all here. Please help?

St0rm_5had0w
11-07-2005, 07:54 PM
try uninstalling sc3 then reinstalling it and using the autoupdater

jzorro
11-08-2005, 01:43 AM
To find the auto updater go through Start >Programs> UbiSoft> Chaos Theory.

Saitek252
11-08-2005, 02:55 PM
Thanks guys! I'll try that later when I have some time ..